[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

K7 baseGNU

Hi folks,
	Some progress has been made, but there are still problems.

/libexec/rc error still occurs.

New Hurd and glibc needed.

coreutils 5.0.91-2 is needed to solve a chain of dependencies.


  Philip Charles; 39a Paterson Street, Abbotsford, Dunedin, New Zealand
   +64 3 488 2818        Fax +64 3 488 2875        Mobile 025 267 9420
     philipc@copyleft.co.nz - preferred.          philipc@debian.org
  I sell GNU/Linux & GNU/Hurd CDs & DVDs.   See http://www.copyleft.co.nz

Reply to: